<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="FFMPEGPATH" value="tool\bin\ffmpeg.exe"/>
    <add key="DARWIN" value="tool\server\EasyDarwin.exe"/>
    <add key="QTEST" value="tool\bin\qtest.mp4"/>
    <add key="QRESULT" value="tool\bin\result.mp4"/>
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.1"/></startup></configuration>
